Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Call Manager 8.0 to 9.1 upgrade

We are currently running Call Manager 8, UCCE 8, and CVP 8. ICM/CTI 8. 

We would like to upgrade Call Manager 8 to 9.1 first before upgrading UCCE, CVP, etc., it could be months before these are upgraded.

Does anyone know or foresee any issues if UCCE, CVP, etc., are not upgraded right away after CM is upgraded?

Any comment is appreciated.  Thanks.

1 REPLY
Cisco Employee

Call Manager 8.0 to 9.1 upgrade

Look at the UCCE compatibility matrix as you need the exact versions to find out whether they will work together, of ir you'll need a single window on which to upgrade all.

HTH

java

if this helps, please rate

www.cisco.com/go/pdihelpdesk

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
98
Views
0
Helpful
1
Replies
CreatePlease login to create content